import request from '@/utils/request'

export function login(data) {
  return request({
    url: '/api/Account/login',
    method: 'post',
    data
  })
}

export function getInfo(token) {
  return request({
    url: '/api/Contract/search',
    method: 'post',
    params: { token }
  })
}

export function logout() {
  return request({
    url: '/vue-admin-template/user/logout',
    method: 'post'
  })
}

// 新增出票人
export function addTicketdrawer() {
  return request({
    url: '/api/Drawer',
    method: 'post'
  })
}
